/*
font-family:'Museo Sans W01_900', sans-serif;
font-family:'Museo Sans W01_500', sans-serif;
font-family:'Museo Sans W01_700', sans-serif;
font-family:'Museo Sans W01_300', sans-serif;
*/

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}


body, html {margin:0;}

#otc {font-family:'Museo Sans W01_700', sans-serif; font-weight:400; width:100%; position:relative; z-index:1; -webkit-font-smoothing:antialiased; text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale;}

#otc sup {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
.otc_section {width:100%; position:relative; z-index:1;}
.otc_content {max-width:1080px; position:relative; z-index:1; margin:0 auto;}

/* Hero */

#otc_hero {
	background:url(../images/hero_bg.jpg) center center no-repeat;
	background-size: cover;
}

#otc_hero .otc_content {

}

#otc_hero #hero_sponsored {font-size:13px; font-weight:300; text-align:center; color:0004a4a4a; font-family:'Museo Sans W01_300', sans-serif; float:right; /*! text-transform: uppercase; */ margin: 33px 52px 0 0;letter-spacing: 0;}
#otc_hero #hero_sponsored span {display: block;}
#otc_hero #hero_sponsored img {display: block; margin: 13px auto 0;}
#otc_hero h1#hero_logo {margin: 0 auto; padding:45px 0 0 0; width:188px; clear: both}
#otc_hero h1#hero_logo img {width:100%; height:auto;}

#otc_hero h1#hero_logo_teacher {margin: 0 auto; padding:45px 0 0 0; width: 94%; max-width:816px; clear: both; }
#otc_hero h1#hero_logo_teacher img {width:100%; height:auto;}

#otc_hero h2 {
	margin: 0 auto;
	padding: 25px 0 8px;
	font-family: 'Museo Sans W01_700', sans-serif;
	font-size: 32px;
	font-weight: 400;
	text-align: center;
	color: #80298f;
	max-width: 880px;
	line-height: 38px;
}
#otc_hero h2 br {display: none;}
#otc_hero h3 {
	margin: 0 auto;
	padding: 12px 0 35px;
	font-family: 'Museo Sans W01_700', sans-serif;
	font-size: 32px;
	font-weight: 400;
	text-align: center;
	color: #80298f;
	line-height: 38px;
}
/* Nav */
#otc_nav {background-color:#76338c;}
#otc_nav ul {margin:0 auto; padding:10px 0; list-style:none; max-width:1080px; text-align: center;}
#otc_nav ul li {margin:0; padding:0; list-style:none; display:block;}
#otc_nav ul li a {font-family:'Museo Sans W01_700', sans-serif; display:block; text-decoration:none; font-size:13px; letter-spacing:2px; text-align:center; color:#fff; padding: 5px 18px;font-weight: 700;}
#otc_nav ul li a strong {font-family:'Museo Sans W01_900', sans-serif; font-weight: 400;}

/* Footer */
#otc_footer {background:#fff; padding: 40px 0; font-family:'Museo Sans W01_300', sans-serif; font-size: 14px; color: #333; text-align: center;}
#otc_footer p#footer_partner {padding: 15px 0 0 0; font-size: 10px; color: #919191;font-family: 'Museo Sans W01_500', sans-serif;}
#otc_footer p#footer_partner img#footer_logo {display: block;}
#otc_footer p#footer_indica {padding: 3px 0 0 0;}
#otc_footer a {color: #333;}
#otc_footer #privacy_policy {font-family:'Museo Sans W01_700', sans-serif; font-size: 16px; color: #333; text-transform: uppercase; padding-right: 20px;}
#otc_footer img {padding: 14px 0 20px;}

#otc_footer  p:first-of-type {
  font-family:'Museo Sans W01_300', sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 18px;
  color: #707070;
  margin:0 auto;
  padding:0;
  max-width:900px;
  text-align: center
}


/* Media Queries */

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 720px) {

}

@media only screen and (min-width: 960px) {
#otc_nav ul {padding: 20px 0; overflow: hidden;}
#otc_nav ul li {display:inline-block; width: 24%}
	

#otc_nav ul li a {height:20px; line-height:20px; padding: 0 18px; border-right: 1px solid white;}
#otc_nav #last {border-right: none;}
#otc_hero h1#hero_logo_teacher {padding:28px 0 0 0;}

#otc_hero h2 br {display: initial;}
#otc_hero h2 .teacher_hero {padding: 80px 0 0 0;}

}

@media only screen and (min-width: 1024px) {

}

@media only screen and (min-width: 1280px) {

}


